Commit 2222366c authored by Simon Morlat's avatar Simon Morlat

Don't blacklist xsd !

parent 426649d7
......@@ -22,7 +22,6 @@
lcb_define_target("linphoneqt" "linphone" "ms2plugins")
lcb_blacklist_dependencies("libxsd") # linphone do not need them for the moment.
if (NOT WIN32 AND NOT APPLE)
lcb_blacklist_dependencies("turbo-jpeg") # turbo-jpeg is already provided by Qt5 so do not build it.
......
Subproject commit 81f2fa301e392a33e63fb6ac6ded9b9d48832605
Subproject commit d70591056f0f6be78b713b966e98dc53c582fce5
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment